• Vítejte na XBMC-Kodi.cz
  • Česko-slovenská komunita fanoušků XBMC/Kodi
Zdravím hosta! Přihlášení Registrace


Hodnocení tématu:
  • 0 Hlas(ů) - 0 Průměr
  • 1
  • 2
  • 3
  • 4
  • 5
Majitelé čteček Kindle musí do 22.03. aktualizovat, jinak přijdou o služby Amazonu !
#1
Information 
Pokud jste si všimli jako já až dnes, či Vám nedorazilo upozornění z Amazonu, tak šup, šup aktualizovat !!! To bych to od manželky "slíznul"  1 U mne se jednalo o Kindle Paperwhite první generace ...
Citace:Pokud máte elektronickou čtečku knih Amazon Kindle z roku 2012 nebo starší, musíte do zítra aktualizovat firmware této čtečky. Pokud neprovedete upgrade, přijdete o služby od Amazonu, např. o přístup do Kindle Store.

Zdroj → www.svethardware.cz→ [Only registered and activated users can see links Click here to register]

Platí do 22.03.2016 !!!
3x RPi2B → LibreELEC  arm-7.0.2 \ 1x RPi3B → LibreELEC arm-7.0.2 \ HTPC → LibreELEC Generic x86_64-7.0.2 \ NAS Synology 212J → DSM 6.0.2


 
Citovat
  


Přejít na fórum:


Prochází: 1 host(ů)